body,
html {
    height: 100%;
    margin: 0;
    background: rgb(255, 195, 114);
    background: linear-gradient(
        40deg,
        rgba(255, 195, 114, 1) 0%,
        rgba(253, 129, 18, 1) 100%
    );
    overflow: hidden;
}

.card-section {
    max-width: 500px !important;
}

h2 {
    text-align: center;
    color: #333;
}

form {
    display: flex;
    flex-direction: column;
}

input {
    padding: 10px;
    margin-bottom: 12px;
    border: 1px solid #ddd;
    border-radius: 4px;
    transition: border-color 0.3s ease-in-out;
    outline: none;
    color: #333;
}

input:focus {
    border-color: #ff8c00;
}

button {
    background-color: #ff8c00;
    color: #fff;
    padding: 10px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.3s ease-in-out;
}

button:hover {
    background-color: #ff7f00;
}

.border-orange {
    border: 1px solid #ffab00;
}

.form-lable {
    font-size: 0.75rem;
    text-transform: uppercase;
    letter-spacing: inherit;
}

.form-control {
    display: block;
    width: 100%;
    padding: 0.4375rem 0.875rem;
    font-size: 0.9375rem;
    font-weight: 400;
    line-height: 1.53;
    color: #697a8d;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #fff;
    background-clip: padding-box;
    border: var(--bs-border-width) solid #d9dee3;
    border-radius: var(--bs-border-radius);
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.form-control:focus,
.form-select:focus {
    border-color: #fd8112 !important;
}

.form-control:focus {
    color: #697a8d;
    background-color: #fff;
    border-color: rgba(249, 249, 255, 0.54);
    outline: 0;
    box-shadow: 0 0 0.25rem 0.05rem rgba(105, 108, 255, 0.1);
}

.form-control::-moz-placeholder {
    font-style: italic;
    text-decoration: overline;
    letter-spacing: 3px;
    color: #d9dee2;
}

.content {
    max-width: 200px;
}
.slider {
    display: block;
    position: relative;
    height: 36px;
    width: 100%;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.slider .slider-touch-left,
.slider .slider-touch-right {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    position: absolute;
    height: 36px;
    width: 36px;
    padding: 6px;
    z-index: 2;
}
.slider .slider-touch-left span,
.slider .slider-touch-right span {
    display: block;
    width: 100%;
    height: 100%;
    background: #f0f0f0;
    border: 1px solid #a4a4a4;
    border-radius: 50%;
}
.slider .slider-line {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    width: calc(100% - 36px);
    left: 18px;
    top: 16px;
    height: 4px;
    border-radius: 4px;
    background: #f0f0f0;
    z-index: 0;
    overflow: hidden;
}
.slider .slider-line span {
    display: block;
    height: 100%;
    width: 0%;
    background: orange;
}
.ifrm {
    border: none;
    width: 100%;
    position: absolute;
    left: 0;
    top: calc(100vh - 60px);
}
.full-screen {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.custom-card {
    /* max-width: 100vh; */
    max-height: 70vh; /* Adjust the height as needed */
    overflow-y: auto;
}
.container-custom {
    padding-left: 15px;
    padding-right: 15px;
}
@media (min-width: 576px) {
    .container-custom {
        padding-left: 30px;
        padding-right: 30px;
    }
}
@media (min-width: 768px) {
    .container-custom {
        padding-left: 50px;
        padding-right: 50px;
    }
}
.card-login-width {
    width: 100%;
}
@media (min-width: 992px) {
    .card-login-width {
        width: 50%;
    }
}
.info-text {
    text-align: center;
    color: #c8c8c8;
    font-size: 13px;
}

.avatar-upload {
    position: relative;
    max-width: 205px;
}
.avatar-upload .avatar-edit {
    position: absolute;
    left: 95px;
    z-index: 1;
    top: 10px;
}
.avatar-upload .avatar-edit input {
    display: none;
}
.avatar-upload .avatar-edit input + label {
    display: inline-block;
    width: 34px;
    height: 34px;
    margin-bottom: 0;
    border-radius: 100%;
    background: #ffffff;
    border: 1px solid transparent;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.12);
    cursor: pointer;
    font-weight: normal;
    transition: all 0.2s ease-in-out;
}
.avatar-upload .avatar-edit input + label:hover {
    background: #f1f1f1;
    border-color: #d6d6d6;
}

.image-edit-pen {
    position: absolute;
    top: 9px;
    left: 0;
    right: 0;
    text-align: center;
    margin: auto;
}

.avatar-upload .avatar-preview {
    width: 120px;
    height: 120px;
    position: relative;
    border-radius: 100%;
    border: 6px solid #f8f8f8;
    box-shadow: 0px 15px 15px 0px rgba(0, 0, 0, 0.1);
}
.avatar-upload .avatar-preview > div {
    width: 100%;
    height: 100%;
    border-radius: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    height: calc(2.25rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    color: #495057;
    outline: none;
}

.select2-container--default
    .select2-selection--single
    .select2-selection__arrow {
    height: 100%;
    right: 0.75rem;
    top: 50%;
    transform: translateY(-50%);
    color: #495057;
}

.select2-container--default
    .select2-selection--single
    .select2-selection__rendered {
    line-height: 1.5;
    color: #495057;
}

.select2-container--default
    .select2-selection--single
    .select2-selection__placeholder {
    color: #6c757d;
}

.select2-container--default
    .select2-results__option--highlighted[aria-selected] {
    background-color: #fea44c;
    color: #fff;
}

.select2-container--default
    .select2-results__option--highlighted[aria-selected]:hover {
    background-color: #fea44c;
    color: #fff;
}

.select2-container--default .select2-results__option--highlighted:hover {
    background-color: #fea44c;
    color: #fff;
}
